Cómo instalar ruby-elasticsearch-api en Debian Unstable (Sid)